<libraries>
  <library
      name=":@@:::debug"
      jars="/Users/mike/.gradle/caches/transforms-4/e4230b571d9eaf55ede878797f5e18fc/transformed/out/jars/classes.jar:/Users/mike/.gradle/caches/transforms-4/e4230b571d9eaf55ede878797f5e18fc/transformed/out/jars/libs/R.jar"
      resolved=":RSSuper:unspecified"
      folder="/Users/mike/.gradle/caches/transforms-4/e4230b571d9eaf55ede878797f5e18fc/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlin:kotlin-parcelize-runtime:1.9.22@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-parcelize-runtime/1.9.22/de4a21d6560cadd035c69ba3af3ad1afecc95299/kotlin-parcelize-runtime-1.9.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-parcelize-runtime:1.9.22"/>
  <library
      name="androidx.core:core-ktx:1.12.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/d3f6f6d21a494f7d24b6311369ccef96/transformed/jetified-core-ktx-1.12.0/jars/classes.jar"
      resolved="androidx.core:core-ktx:1.12.0"
      folder="/Users/mike/.gradle/caches/transforms-4/d3f6f6d21a494f7d24b6311369ccef96/transformed/jetified-core-ktx-1.12.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-migration:2.6.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/androidx.room/room-migration/2.6.1/8d8218e4ccfe9b34485619a8ca68f8760840301d/room-migration-2.6.1.jar"
      resolved="androidx.room:room-migration:2.6.1"/>
  <library
      name="androidx.room:room-common:2.6.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/androidx.room/room-common/2.6.1/ff1b9580850a9b7eef56554e356628d225785265/room-common-2.6.1.jar"
      resolved="androidx.room:room-common:2.6.1"/>
  <library
      name="androidx.room:room-testing:2.6.1@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/8901efaca9ed01c1ee66190cd946f94c/transformed/room-testing-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-testing:2.6.1"
      folder="/Users/mike/.gradle/caches/transforms-4/8901efaca9ed01c1ee66190cd946f94c/transformed/room-testing-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-runtime:2.6.1@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/982954d8b1979af82d9d86dd90baad89/transformed/room-runtime-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-runtime:2.6.1"
      folder="/Users/mike/.gradle/caches/transforms-4/982954d8b1979af82d9d86dd90baad89/transformed/room-runtime-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.room:room-ktx:2.6.1@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/1576f35cd606697a3863d0f0d9cd89dc/transformed/jetified-room-ktx-2.6.1/jars/classes.jar"
      resolved="androidx.room:room-ktx:2.6.1"
      folder="/Users/mike/.gradle/caches/transforms-4/1576f35cd606697a3863d0f0d9cd89dc/transformed/jetified-room-ktx-2.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.test.ext:junit:1.1.5@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/7f05deab2c9d1bcc8c9819d726eaac14/transformed/jetified-junit-1.1.5/jars/classes.jar"
      resolved="androidx.test.ext:junit:1.1.5"
      folder="/Users/mike/.gradle/caches/transforms-4/7f05deab2c9d1bcc8c9819d726eaac14/transformed/jetified-junit-1.1.5"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.test:core:1.5.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/42f7c2ca25522babc3d9836cd1f2fa4f/transformed/jetified-core-1.5.0/jars/classes.jar"
      resolved="androidx.test:core:1.5.0"
      folder="/Users/mike/.gradle/caches/transforms-4/42f7c2ca25522babc3d9836cd1f2fa4f/transformed/jetified-core-1.5.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlin:kotlin-android-extensions-runtime:1.9.22@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions-runtime/1.9.22/ee3bc0c3b55cb516ac92d6a093e1b939166b86a2/kotlin-android-extensions-runtime-1.9.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-android-extensions-runtime:1.9.22"/>
  <library
      name="com.squareup.moshi:moshi-kotlin:1.15.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.squareup.moshi/moshi-kotlin/1.15.0/b923ca20f795285c15fa469856894d8619862d77/moshi-kotlin-1.15.0.jar"
      resolved="com.squareup.moshi:moshi-kotlin:1.15.0"/>
  <library
      name="com.squareup.moshi:moshi:1.15.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.squareup.moshi/moshi/1.15.0/bfefc77019c04fb3e1ad94abb0a2c141a78bbbd8/moshi-1.15.0.jar"
      resolved="com.squareup.moshi:moshi:1.15.0"/>
  <library
      name="com.squareup.okio:okio:2.10.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio/2.10.0/accaddddbb597fb70290fd40358b1ce66b8c2b3d/okio-jvm-2.10.0.jar"
      resolved="com.squareup.okio:okio:2.10.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-test-jvm:1.7.3@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-test-jvm/1.7.3/89e34400f452dab68fbb3caa66d854c89aaafa07/kotlinx-coroutines-test-jvm-1.7.3.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-test-jvm:1.7.3"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.7.3@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.7.3/2b09627576f0989a436a00a4a54b55fa5026fb86/kotlinx-coroutines-core-jvm-1.7.3.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.7.3"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.7.3@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-android/1.7.3/38d9cad3a0b03a10453b56577984bdeb48edeed5/kotlinx-coroutines-android-1.7.3.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-android:1.7.3"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.8.22/b25c86d47d6b962b9cf0f8c3f320c8a10eea3dd1/kotlin-stdlib-jdk8-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.8.22"/>
  <library
      name="org.jetbrains.kotlin:kotlin-reflect:1.8.21@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.8.21/662838019bc1141f8a311180d93b9e13765c7f55/kotlin-reflect-1.8.21.jar"
      resolved="org.jetbrains.kotlin:kotlin-reflect:1.8.21"/>
  <library
      name="androidx.arch.core:core-testing:2.2.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/962269bd262cb51935352606c2de064d/transformed/core-testing-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-testing:2.2.0"
      folder="/Users/mike/.gradle/caches/transforms-4/962269bd262cb51935352606c2de064d/transformed/core-testing-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.test:runner:1.5.2@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/8a8e841f0363a471481cc9f03c5b6240/transformed/runner-1.5.2/jars/classes.jar"
      resolved="androidx.test:runner:1.5.2"
      folder="/Users/mike/.gradle/caches/transforms-4/8a8e841f0363a471481cc9f03c5b6240/transformed/runner-1.5.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.core:core:1.12.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/8b3e9d20a8b770a8d6cd4f0ac628f1c2/transformed/core-1.12.0/jars/classes.jar"
      resolved="androidx.core:core:1.12.0"
      folder="/Users/mike/.gradle/caches/transforms-4/8b3e9d20a8b770a8d6cd4f0ac628f1c2/transformed/core-1.12.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite-framework:2.4.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/ccaa5f46cf6e1cb3b5b735d2f03bd784/transformed/sqlite-framework-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite-framework:2.4.0"
      folder="/Users/mike/.gradle/caches/transforms-4/ccaa5f46cf6e1cb3b5b735d2f03bd784/transformed/sqlite-framework-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.sqlite:sqlite:2.4.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/d02da2075ed624d5b196a35cb237036b/transformed/sqlite-2.4.0/jars/classes.jar"
      resolved="androidx.sqlite:sqlite:2.4.0"
      folder="/Users/mike/.gradle/caches/transforms-4/d02da2075ed624d5b196a35cb237036b/transformed/sqlite-2.4.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-runtime:2.2.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/0f1614bfd7218f7cc8b3806243bc25eb/transformed/core-runtime-2.2.0/jars/classes.jar"
      resolved="androidx.arch.core:core-runtime:2.2.0"
      folder="/Users/mike/.gradle/caches/transforms-4/0f1614bfd7218f7cc8b3806243bc25eb/transformed/core-runtime-2.2.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.robolectric:robolectric:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/robolectric/4.11.1/75f0822d7e1f0a6dfa7b3e0b960a0a585c4fb185/robolectric-4.11.1.jar"
      resolved="org.robolectric:robolectric:4.11.1"/>
  <library
      name="androidx.test.services:storage:1.4.2@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/9fe9c0677f3387623cf256f11203b5b0/transformed/jetified-storage-1.4.2/jars/classes.jar"
      resolved="androidx.test.services:storage:1.4.2"
      folder="/Users/mike/.gradle/caches/transforms-4/9fe9c0677f3387623cf256f11203b5b0/transformed/jetified-storage-1.4.2"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.robolectric:shadows-framework:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/shadows-framework/4.11.1/e8ff683a932c20bb7b1d81a7b65c912734caee4/shadows-framework-4.11.1.jar"
      resolved="org.robolectric:shadows-framework:4.11.1"/>
  <library
      name="androidx.test:monitor:1.6.1@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/fc501df53d6a4df58795b9fd4c8ef292/transformed/monitor-1.6.1/jars/classes.jar"
      resolved="androidx.test:monitor:1.6.1"
      folder="/Users/mike/.gradle/caches/transforms-4/fc501df53d6a4df58795b9fd4c8ef292/transformed/monitor-1.6.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-runtime:2.3.1@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/881692c68b9cd05d68500abf7708c1ba/transformed/lifecycle-runtime-2.3.1/jars/classes.jar"
      resolved="androidx.lifecycle:lifecycle-runtime:2.3.1"
      folder="/Users/mike/.gradle/caches/transforms-4/881692c68b9cd05d68500abf7708c1ba/transformed/lifecycle-runtime-2.3.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.lifecycle:lifecycle-common:2.3.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.3.1/fc466261d52f4433863642fb40d12441ae274a98/lifecycle-common-2.3.1.jar"
      resolved="androidx.lifecycle:lifecycle-common:2.3.1"/>
  <library
      name="androidx.concurrent:concurrent-futures:1.1.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/androidx.concurrent/concurrent-futures/1.1.0/50b7fb98350d5f42a4e49704b03278542293ba48/concurrent-futures-1.1.0.jar"
      resolved="androidx.concurrent:concurrent-futures:1.1.0"/>
  <library
      name="androidx.test:annotation:1.0.1@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/2d548b32b029cc1e6b9563033001982c/transformed/jetified-annotation-1.0.1/jars/classes.jar"
      resolved="androidx.test:annotation:1.0.1"
      folder="/Users/mike/.gradle/caches/transforms-4/2d548b32b029cc1e6b9563033001982c/transformed/jetified-annotation-1.0.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.versionedparcelable:versionedparcelable:1.1.1@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/2572d1d7a43f69b9d6a3dbc01c64f8d6/transformed/versionedparcelable-1.1.1/jars/classes.jar"
      resolved="androidx.versionedparcelable:versionedparcelable:1.1.1"
      folder="/Users/mike/.gradle/caches/transforms-4/2572d1d7a43f69b9d6a3dbc01c64f8d6/transformed/versionedparcelable-1.1.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="androidx.arch.core:core-common:2.2.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.2.0/5e1b8b81dfd5f52c56a8d53b18ca759c19a301f3/core-common-2.2.0.jar"
      resolved="androidx.arch.core:core-common:2.2.0"/>
  <library
      name="androidx.collection:collection:1.0.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.0.0/42858b26cafdaa69b6149f45dfc2894007bc2c7a/collection-1.0.0.jar"
      resolved="androidx.collection:collection:1.0.0"/>
  <library
      name="androidx.annotation:annotation-jvm:1.6.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-jvm/1.6.0/a7257339a052df0f91433cf9651231bbb802b502/annotation-jvm-1.6.0.jar"
      resolved="androidx.annotation:annotation-jvm:1.6.0"/>
  <library
      name="androidx.annotation:annotation-experimental:1.3.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/bb620f8355a002f7e398d6daa44a37dc/transformed/jetified-annotation-experimental-1.3.0/jars/classes.jar"
      resolved="androidx.annotation:annotation-experimental:1.3.0"
      folder="/Users/mike/.gradle/caches/transforms-4/bb620f8355a002f7e398d6daa44a37dc/transformed/jetified-annotation-experimental-1.3.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.8.22/4dabb8248310d833bb6a8b516024a91fd3d275c/kotlin-stdlib-jdk7-1.8.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.8.22"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:1.9.22@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.9.22/d6c44cd08d8f3f9bece8101216dbe6553365c6e3/kotlin-stdlib-1.9.22.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:1.9.22"/>
  <library
      name="junit:junit:4.13.2@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/junit/junit/4.13.2/8ac9e16d933b6fb43bc7f576336b8f4d7eb5ba12/junit-4.13.2.jar"
      resolved="junit:junit:4.13.2"/>
  <library
      name="org.mockito:mockito-inline:5.2.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.mockito/mockito-inline/5.2.0/3d1dffee9a8a1998ec782383ca2f818848f2d5f1/mockito-inline-5.2.0.jar"
      resolved="org.mockito:mockito-inline:5.2.0"/>
  <library
      name="org.mockito:mockito-core:5.7.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.mockito/mockito-core/5.7.0/a1c258331ab91d66863c983aff7136357e9de056/mockito-core-5.7.0.jar"
      resolved="org.mockito:mockito-core:5.7.0"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="org.hamcrest:hamcrest-core:1.3@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest-core/1.3/42a25dc3219429f0e5d060061f71acb49bf010a0/hamcrest-core-1.3.jar"
      resolved="org.hamcrest:hamcrest-core:1.3"/>
  <library
      name="net.bytebuddy:byte-buddy:1.14.9@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/net.bytebuddy/byte-buddy/1.14.9/b69e7fff6c473d3ed2b489cdfd673a091fd94226/byte-buddy-1.14.9.jar"
      resolved="net.bytebuddy:byte-buddy:1.14.9"/>
  <library
      name="net.bytebuddy:byte-buddy-agent:1.14.9@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/net.bytebuddy/byte-buddy-agent/1.14.9/dfb8707031008535048bad2b69735f46d0b6c5e5/byte-buddy-agent-1.14.9.jar"
      resolved="net.bytebuddy:byte-buddy-agent:1.14.9"/>
  <library
      name="androidx.tracing:tracing:1.0.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/550198841744e0a91e2dd86e9066c05e/transformed/jetified-tracing-1.0.0/jars/classes.jar"
      resolved="androidx.tracing:tracing:1.0.0"
      folder="/Users/mike/.gradle/caches/transforms-4/550198841744e0a91e2dd86e9066c05e/transformed/jetified-tracing-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.robolectric:junit:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/junit/4.11.1/6ab22fcf261fb1b51e5d502647ca28cb979b436b/junit-4.11.1.jar"
      resolved="org.robolectric:junit:4.11.1"/>
  <library
      name="org.robolectric:resources:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/resources/4.11.1/21e05203a923c9cfee41583dbe33bef361a8a210/resources-4.11.1.jar"
      resolved="org.robolectric:resources:4.11.1"/>
  <library
      name="org.robolectric:sandbox:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/sandbox/4.11.1/7ab122c1a35c540a261786d1cb1013150759d4/sandbox-4.11.1.jar"
      resolved="org.robolectric:sandbox:4.11.1"/>
  <library
      name="org.robolectric:nativeruntime:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/nativeruntime/4.11.1/93561a7cd718d1f9721c14f6b97d6743b2f4cb17/nativeruntime-4.11.1.jar"
      resolved="org.robolectric:nativeruntime:4.11.1"/>
  <library
      name="org.robolectric:utils-reflector:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/utils-reflector/4.11.1/c7f7265928caac6c5112df615647c37fcfdcaa4f/utils-reflector-4.11.1.jar"
      resolved="org.robolectric:utils-reflector:4.11.1"/>
  <library
      name="org.robolectric:plugins-maven-dependency-resolver:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/plugins-maven-dependency-resolver/4.11.1/9388078e3124abc1d20cc158739785f3d82645ef/plugins-maven-dependency-resolver-4.11.1.jar"
      resolved="org.robolectric:plugins-maven-dependency-resolver:4.11.1"/>
  <library
      name="org.robolectric:shadows-versioning:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/shadows-versioning/4.11.1/21533a913d3e6c5f2733d9927ff2f21e0418825e/shadows-versioning-4.11.1.jar"
      resolved="org.robolectric:shadows-versioning:4.11.1"/>
  <library
      name="org.robolectric:shadowapi:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/shadowapi/4.11.1/3f4439f7954863828ff8615b38bdafacafb1d12d/shadowapi-4.11.1.jar"
      resolved="org.robolectric:shadowapi:4.11.1"/>
  <library
      name="org.robolectric:utils:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/utils/4.11.1/12828864aac49e8ebcf2de03d3d33919ca8a1b01/utils-4.11.1.jar"
      resolved="org.robolectric:utils:4.11.1"/>
  <library
      name="org.robolectric:pluginapi:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/pluginapi/4.11.1/ca139a5a00fe48b5422a8de4954086f12567a432/pluginapi-4.11.1.jar"
      resolved="org.robolectric:pluginapi:4.11.1"/>
  <library
      name="com.google.guava:guava:31.1-jre@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.google.guava/guava/31.1-jre/60458f877d055d0c9114d9e1a2efb737b4bc282c/guava-31.1-jre.jar"
      resolved="com.google.guava:guava:31.1-jre"/>
  <library
      name="com.google.code.findbugs:jsr305:3.0.2@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.google.code.findbugs/jsr305/3.0.2/25ea2e8b0c338a877313bd4672d3fe056ea78f0d/jsr305-3.0.2.jar"
      resolved="com.google.code.findbugs:jsr305:3.0.2"/>
  <library
      name="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.google.guava/listenablefuture/9999.0-empty-to-avoid-conflict-with-guava/b421526c5f297295adef1c886e5246c39d4ac629/listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar"
      resolved="com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava"/>
  <library
      name="org.robolectric:annotations:4.11.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/annotations/4.11.1/3032e9d3aa00d10a79347543d0b3d37ea05a523b/annotations-4.11.1.jar"
      resolved="org.robolectric:annotations:4.11.1"/>
  <library
      name="com.google.guava:failureaccess:1.0.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.google.guava/failureaccess/1.0.1/1dcf1de382a0bf95a3d8b0849546c88bac1292c9/failureaccess-1.0.1.jar"
      resolved="com.google.guava:failureaccess:1.0.1"/>
  <library
      name="org.checkerframework:checker-qual:3.12.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.checkerframework/checker-qual/3.12.0/d5692f0526415fcc6de94bb5bfbd3afd9dd3b3e5/checker-qual-3.12.0.jar"
      resolved="org.checkerframework:checker-qual:3.12.0"/>
  <library
      name="com.google.errorprone:error_prone_annotations:2.11.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.google.errorprone/error_prone_annotations/2.11.0/c5a0ace696d3f8b1c1d8cc036d8c03cc0cbe6b69/error_prone_annotations-2.11.0.jar"
      resolved="com.google.errorprone:error_prone_annotations:2.11.0"/>
  <library
      name="com.google.j2objc:j2objc-annotations:1.3@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.google.j2objc/j2objc-annotations/1.3/ba035118bc8bac37d7eff77700720999acd9986d/j2objc-annotations-1.3.jar"
      resolved="com.google.j2objc:j2objc-annotations:1.3"/>
  <library
      name="javax.inject:javax.inject:1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/javax.inject/javax.inject/1/6975da39a7040257bd51d21a231b76c915872d38/javax.inject-1.jar"
      resolved="javax.inject:javax.inject:1"/>
  <library
      name="javax.annotation:javax.annotation-api:1.3.2@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/javax.annotation/javax.annotation-api/1.3.2/934c04d3cfef185a8008e7bf34331b79730a9d43/javax.annotation-api-1.3.2.jar"
      resolved="javax.annotation:javax.annotation-api:1.3.2"/>
  <library
      name="org.ow2.asm:asm-commons:9.6@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.ow2.asm/asm-commons/9.6/f1a9e5508eff490744144565c47326c8648be309/asm-commons-9.6.jar"
      resolved="org.ow2.asm:asm-commons:9.6"/>
  <library
      name="org.ow2.asm:asm-util:9.6@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.ow2.asm/asm-util/9.6/f77caf84eb93786a749b2baa40865b9613e3eaee/asm-util-9.6.jar"
      resolved="org.ow2.asm:asm-util:9.6"/>
  <library
      name="org.ow2.asm:asm-analysis:9.6@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.ow2.asm/asm-analysis/9.6/9ce6c7b174bd997fc2552dff47964546bd7a5ec3/asm-analysis-9.6.jar"
      resolved="org.ow2.asm:asm-analysis:9.6"/>
  <library
      name="org.ow2.asm:asm-tree:9.6@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.ow2.asm/asm-tree/9.6/c0cdda9d211e965d2a4448aa3fd86110f2f8c2de/asm-tree-9.6.jar"
      resolved="org.ow2.asm:asm-tree:9.6"/>
  <library
      name="org.ow2.asm:asm:9.6@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.ow2.asm/asm/9.6/aa205cf0a06dbd8e04ece91c0b37c3f5d567546a/asm-9.6.jar"
      resolved="org.ow2.asm:asm:9.6"/>
  <library
      name="com.google.auto.value:auto-value-annotations:1.10.4@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.google.auto.value/auto-value-annotations/1.10.4/9679de8286eb0a151db6538ba297a8951c4a1224/auto-value-annotations-1.10.4.jar"
      resolved="com.google.auto.value:auto-value-annotations:1.10.4"/>
  <library
      name="com.almworks.sqlite4java:sqlite4java:1.0.392@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.almworks.sqlite4java/sqlite4java/1.0.392/d6234e08ff4e1607ff5321da2579571f05ff778d/sqlite4java-1.0.392.jar"
      resolved="com.almworks.sqlite4java:sqlite4java:1.0.392"/>
  <library
      name="com.ibm.icu:icu4j:73.2@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.ibm.icu/icu4j/73.2/61ad4ef7f9131fcf6d25c34b817f90d6da06c9e9/icu4j-73.2.jar"
      resolved="com.ibm.icu:icu4j:73.2"/>
  <library
      name="org.bouncycastle:bcprov-jdk18on:1.76@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.bouncycastle/bcprov-jdk18on/1.76/3a785d0b41806865ad7e311162bfa3fa60b3965b/bcprov-jdk18on-1.76.jar"
      resolved="org.bouncycastle:bcprov-jdk18on:1.76"/>
  <library
      name="androidx.interpolator:interpolator:1.0.0@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/435fda8374dbaa4b6b90aefd02c6f0f0/transformed/interpolator-1.0.0/jars/classes.jar"
      resolved="androidx.interpolator:interpolator:1.0.0"
      folder="/Users/mike/.gradle/caches/transforms-4/435fda8374dbaa4b6b90aefd02c6f0f0/transformed/interpolator-1.0.0"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.objenesis:objenesis:3.3@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.objenesis/objenesis/3.3/1049c09f1de4331e8193e579448d0916d75b7631/objenesis-3.3.jar"
      resolved="org.objenesis:objenesis:3.3"/>
  <library
      name="com.google.errorprone:error_prone_annotation:2.19.1@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.google.errorprone/error_prone_annotation/2.19.1/17821e9d8b169d7ebf12e6885599c4e6fb33a316/error_prone_annotation-2.19.1.jar"
      resolved="com.google.errorprone:error_prone_annotation:2.19.1"/>
  <library
      name="org.conscrypt:conscrypt-openjdk-uber:2.5.2@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.conscrypt/conscrypt-openjdk-uber/2.5.2/d858f142ea189c62771c505a6548d8606ac098fe/conscrypt-openjdk-uber-2.5.2.jar"
      resolved="org.conscrypt:conscrypt-openjdk-uber:2.5.2"/>
  <library
      name="androidx.test.espresso:espresso-idling-resource:3.5.1@aar"
      jars="/Users/mike/.gradle/caches/transforms-4/e0a3e63740280a4cd8a8bd747074d99c/transformed/espresso-idling-resource-3.5.1/jars/classes.jar"
      resolved="androidx.test.espresso:espresso-idling-resource:3.5.1"
      folder="/Users/mike/.gradle/caches/transforms-4/e0a3e63740280a4cd8a8bd747074d99c/transformed/espresso-idling-resource-3.5.1"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="com.google.code.gson:gson:2.9.0@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/com.google.code.gson/gson/2.9.0/8a1167e089096758b49f9b34066ef98b2f4b37aa/gson-2.9.0.jar"
      resolved="com.google.code.gson:gson:2.9.0"/>
  <library
      name="org.robolectric:nativeruntime-dist-compat:1.0.2@jar"
      jars="/Users/mike/.gradle/caches/modules-2/files-2.1/org.robolectric/nativeruntime-dist-compat/1.0.2/ae882755c9236301221e18c6d493981257289307/nativeruntime-dist-compat-1.0.2.jar"
      resolved="org.robolectric:nativeruntime-dist-compat:1.0.2"/>
</libraries>
